QCAT - Task #756

User Story # 617 (Closed): Implementation of the WOCAT core questionnaire

Add users to Questionnaire / Contact details

12 Jan 2016 14:20 - Lukas Vonlanthen

Status: Closed Start date: 12 Jan 2016
Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 4.00 hours
Target version: QCAT v0.9 - Second Beta Spent time: 7.50 hours
Resolution:

Description

This was very roughly implemented already. Check and improve it if necessary.

History

#1 - 14 Jan 2016 14:29 - Lukas Vonlanthen

- Status changed from New to Resolved

#2 - 21 Jan 2016 16:18 - Sebastian Manger

- Status changed from Resolved to Feedback

#3 - 21 Jan 2016 16:19 - Sebastian Manger

- Status changed from Feedback to Resolved

#4 - 03 Mar 2016 09:44 - Lukas Vonlanthen
- % Done changed from 0 to 100

#5 - 29 Mar 2016 17:57 - Kurt Gerber

- Status changed from Resolved to Closed
